es:
  activerecord:
    models:
      locality: 'Localidad'
    attributes:
      locality:
        city: 'Ciudad'
        state: 'Provincia'
        country: 'Pais'
        altitude: 'Altitud'
        latitude: 'Latitud'
